<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 32</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">Primera página</a> <a href="text30.html">Regresar</a> <a href="text32.html">Continuar</a> <a href="text39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="img31.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966>Ethics Post-Debian </b></i></font></h1><p>
<ul><li><h2>We are hardcore about free. What Debian throws into  the mix is that we are free and we are serious about free. Certainly you don't have to have such a devotion to it but the fact that there is a group of people that are dedicated to freedom and openness.</h2>
<li><h2><i>An Ethicalized Debian Specimen</i></h2>
</ul><br>
<h3>Notas:</h3>
</body>
</html>